* {
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
h1 {
    background-color: black;
    color: white;
    font-size: 3.5rem;
    padding: 10px;
    margin-bottom: 5px;
    margin-top: 0;
}
.subtitle-container{
    display: flex;
    width: 100%;
    background-color: darkgrey;
    margin-bottom: 5px;
    padding-top: 0 ;
    padding-bottom: 0 ;
}
.subtitle{
    font-size: 2rem;
    width: 50%;
    padding-left: 5px;
}
.nav-bar{
    background-color: rgb(207, 207, 207);
    display: flex;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    height: 25px;
    padding-top: 0 ;
    padding-bottom: 0 ;
}
.nav-item{
    margin-top: 0;
    margin-bottom: 0;
    width: 25%;
}
.main{
    width: 100%;
    display: flex;
    margin-top: 15px;
    margin-bottom: 5px;
}
.item{
    display: flex;
    width: 15%;
    height: 300px;
    background-color: rgb(138, 138, 138);
    margin-right: 5px;
}
.text1{
    display: flex;
    width: 85%;
    margin-left: 15px;
    margin-right: 15px;
    text-align: justify;
}
.secondary{
    width: 100%;
    display: flex;
    margin-top: 15px;
    margin-bottom: 5px;
}
.text2{
    display: flex;
    width: 42%;
    margin-left: 10px;
    margin-right: 15px;
    text-align: justify;
}
.footer{
    display: flex;
    width: 100%;
    background-color: rgb(138, 138, 138);
    height: 95px;
    margin-top: 10px;
}
.footer p {
    padding-left: 15px;
    padding-top: 20px;
}
